Oupsssss … en panne

28 juin 2014   0 commentaire

et oui, conjonction astrale défavorable, conjuration maléfique, pur hasard, … il se fait que voulant reprendre la rédaction de mes billets richement 😉 illustrés par l'importation de photos de ma galerie Flickr, voilà donc que Blogsy, mon application d'édition WordPress, refuse la sus-dite importation.

Réinstallant en toute bonne foi, le lien d'amitié unissant ces deux confrères, Blogsy et Flickr, voilà t-y-pas qu'un « frob » démoniaque s'interpose et coupe toute relation. Ne me demandez pas ce qu'est un « frob », de toute façon Flickr le dit bien, je ne pourrais pas comprendre … Merci. Rien à faire …

Oups ! Flickr ne reconnaît pas le « frob » que cette application essaie d'utiliser.

Une application externe requiert vos crédits et permissions afin d'effectuer certaines actions en votre faveur, mais n'a pas inclus toutes les informations requises.

Vous n'avez pas vraiment besoin de savoir ce que cela signifie, mais vous ne pouvez pas utiliser l'application jusqu'à ce que le problème soit résolu. (Le problème vient d'une tierce partie, par de Flickr.)

Je m'empare donc de mon clavier, écrit un mail à Blogsy et, réponse quasi immédiate (bravo au support !), on m'annonce que Flickr a modifié ses API (qui gèrent ces liens entre applications) et que le code de Blogsy doit être adapté puis resoumis à l'approbation de l'Apple Store pour réapparaître pleinement fonctionnel … une bonne semaine 🙁 selon le support de Blogsy.

Ayant perdu contact avec mon PC, je (et vous aussi par la même occasion) vais devoir attendre pour rédiger de nouveaux billets. La relation de mon récent séjour à New York attendra donc … Désolé …

 

 

 

 

A lire aussi ...

Tagged , ,

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Où suis-je ?

Vous lisez actuellement Oupsssss … en panne dans obsolescence programmée.

Infos sur ce billet